Antony Jones - 2008-06-14

Hi,

  Didn't know where to report this really so i'll raise my concerns here.

  Quite annoyingly (but I understand his reasoning), Howard Lewis Ship has moved tapestry5 packages from org.apache.tapestry to org.apache.tapestry5 for version 5.0.13+.

  Obviously this means equanda-tapestry5 (and its dependent t5c-components) have to be updated to reference this new package name. I just really wanted to give you guys a heads up in case you weren't aware, and perhaps get some idea of when you might be thinking of making this change for the next equanda version?

Cheers,

Ant